## AgsFxVolumeAudio

AgsFxVolumeAudio — fx volume audio

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxVolumeAudio * | ags_fx_volume_audio_new ()

## Properties

AgsPort * | muted | Read / Write

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallAudio
                ╰── AgsFxVolumeAudio

## Includes

    #include <ags/audio/fx/ags_fx_volume_audio.h>

## Description

The AgsFxVolumeAudio class provides ports to the effect processor.

## Functions

### ags_fx_volume_audio_new ()

    AgsFxVolumeAudio *
    ags_fx_volume_audio_new (AgsAudio *audio);

Create a new instance of AgsFxVolumeAudio

#### Parameters

audio | the AgsAudio |

#### Returns

the new AgsFxVolumeAudio

Since: 3.3.0

## Property Details

### The `“muted”` property

      “muted”                    AgsPort *

The muted port.

Owner: AgsFxVolumeAudio

Flags: Read / Write

Since: 3.3.0